bump version to 1.0-5
[pve-firewall.git] / debian / changelog
1 pve-firewall (1.0-5) unstable; urgency=low
2
3   * remove ipsets when firewall disabled
4
5  -- Proxmox Support Team <support@proxmox.com>  Wed, 04 Jun 2014 08:50:18 +0200
6
7 pve-firewall (1.0-4) unstable; urgency=low
8
9   * depend on iptables and ipset
10
11  -- Proxmox Support Team <support@proxmox.com>  Wed, 04 Jun 2014 06:45:33 +0200
12
13 pve-firewall (1.0-3) unstable; urgency=low
14
15   * change dh_installinit order (register pvefw-logger before pve-firewall)
16
17  -- Proxmox Support Team <support@proxmox.com>  Wed, 04 Jun 2014 06:24:21 +0200
18
19 pve-firewall (1.0-2) unstable; urgency=low
20
21   * add experimental nflog logging daemon
22
23  -- Proxmox Support Team <support@proxmox.com>  Thu, 13 Mar 2014 08:27:01 +0100
24
25 pve-firewall (1.0-1) unstable; urgency=low
26
27   * initial package
28
29  -- Proxmox Support Team <support@proxmox.com>  Mon, 03 Mar 2014 08:37:06 +0100
30